<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-01-31 11:50:45.000-->
  <integer alert_duration="300000"/>
  <!--2023-01-31 11:50:45.000-->
  <string always_show_test_item="true"/>
  <!--2023-01-31 11:50:45.000-->
  <string always_vibrate="true"/>
  <!--2023-01-31 11:50:45.000-->
  <string display_channel_click_disabled="919,921"/>
  <!--2023-01-31 11:50:45.000-->
  <string hide_cmas_optout_dialog="true"/>
  <!--2023-01-31 11:50:45.000-->
  <string hide_full_volume_menu="true"/>
  <!--2023-10-26 11:50:17.000-->
  <string hn_weatherclock_myloc_show_first="false"/>
  <!--2023-01-31 11:50:45.000-->
  <string show_channel_settings="true"/>
  <!--2023-01-31 11:50:45.000-->
  <string show_date_time_title="true"/>
  <!--2023-01-31 11:50:45.000-->
  <string use_full_volume="true"/>
</resources>
